/*
Theme Name:     Body Matters
Theme URI:      http://headway101.com/
Description:    
Author:         Gorgeous Creative
Author URI:     http://gorgeous.co.nz
Template:       headway
Version:        3.0.1
*/
/*==========================*/
/*		Structure 			*/
/*==========================*/
/* Body */
body.custom {}
body.custom.home {} /* Homepage body */
body.custom.single {} /* Single Post/Pages Body */
body.custom.blog {} /* The Blog Index */

/* WhiteWrap (wraps around body) */
body.custom div#whitewrap {}
/* Wrapper (white area) */
body.custom div.wrapper {}

/* Optional Alert box */
body.custom #alert-box {text-align: center; background: #F5FFBE; color: #BA0101; font-size: 16px; position: fixed; top: 0; z-index: 100; padding-top: 10px; padding-bottom: 10px; line-height: 100%; width: 100%; overflow: hidden; border-bottom: 1px solid #E3F291;}

/*Text Select Color Change */
::selection{ /* Safari and Opera */  
    background:#c3effd;   
    color:#000;    
}  
::-moz-selection{ /* Firefox */  
    background:#c3effd;   
    color:#000;   
}  


#block-4 ul.sub-menu li > a:hover, #block-33 ul.sub-menu li > a:hover, #block-33 ul.sub-menu li.current_page_item > a, #block-33 ul.sub-menu li.current_page_parent > a, #block-33 ul.sub-menu li.current_page_ancestor > a, #block-33 ul.sub-menu li.current_page_item > a:hover, #block-33 ul.sub-menu li.current_page_parent > a:hover, #block-33 ul.sub-menu li.current_page_ancestor > a:hover {background-image: none;}
